/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.elementor-posts--thumbnail-top .elementor-post {
	display: flex;
}

.elementor-posts .elementor-post>div {
	display: flex;
    align-items: stretch;
}
.elementor-posts .elementor-post>div>div {
	display: flex;
    align-items: stretch;
}

.elementor-posts .elementor-post .elementor-section {
	display: flex;
    align-items: stretch;
}
.elementor-posts .elementor-post .elementor-section .elementor-element-populated {
	display: flex;
    justify-content: space-around;
    align-items: flex-end;
    flex-direction: column;
}

.elementor-posts .elementor-post .elementor-section .elementor-element-populated .elementor-widget-heading {
	margin-bottom: auto;
}


.elementor-custom-embed-play {
	width: 130px;
	height: 130px;
	background: url(/wp-content/uploads/2021/09/play.svg) no-repeat center;
	background-size: contain;
}
.elementor-custom-embed-play:hover {
	width: 80px;
	height: 80px;
	background: url(/wp-content/uploads/2021/09/Hold_play_hover.svg) no-repeat center;
	background-size: contain;
}


.elementor-custom-embed-play i {
	font-size: 0;
}

.elementor-swiper-button:hover {
	background-color: #1B3664;
	color: #fff!important;
}

.gform_wrapper.gravity-theme .gfield_label {
	/* display: inline-block !important; */
}


.single-post header.page-header {
	display: none !important;
}

body.page-id-1379 #elementor-popup-modal-230 {display: none !important;}

body.page-id-12 .page-header, body.page-id-1498 .page-header, .page-header {display: none !important;}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {font-size: 130%;}

@media (max-width: 640px) {
body .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 8px;
}
}

